header:
  title: Air Pollution
  description: Shows the air pollution footprint and its spatial distribution. Shown
    values are already upscaled from simulated sample size.
layout:
  links:
  - type: csv
    title: Total Emission
    description: by pollutant
    width: 1.0
    dataset: analysis/emissions/emissions_total.csv
    enableFilter: false
    showAllRows: true
  - type: map
    title: Emission per Link per Meter
    description: Displays the emissions for each link per meter.
    height: 12.0
    width: 3.0
    datasets:
      emissions_per_link_per_m: analysis/emissions/emissions_per_link_per_m.csv
    center:
    - 13.39
    - 52.51
    display:
      lineWidth:
        dataset: emissions_per_link_per_m
        columnName: "CO2_TOTAL [g/m]"
        join: linkId
        scaleFactor: 2000.0
      lineColor:
        dataset: emissions_per_link_per_m
        columnName: "CO2_TOTAL [g/m]"
        join: linkId
        colorRamp:
          ramp: greenRed
          reverse: false
          steps: 10
      fill: {}
      fillHeight: {}
      radius: {}
    shapes:
      join: linkId
      file: analysis/network/network.avro
  second:
  - type: gridmap
    title: CO₂ Emissions
    description: per day
    height: 12.0
    unit: "CO₂ [g]"
    zoom: 9.1
    center:
    - 13.39
    - 52.51
    file: analysis/emissions/emissions_grid_per_day.avro
    projection: EPSG:25832
    cellSize: 100
    opacity: 0.1
    maxHeight: 15
    colorRamp:
      breakpoints:
      - 30.0
      - 40.0
      - 50.0
      - 60.0
      - 70.0
      fixedColors:
      - "#1175b3"
      - "#95c7df"
      - "#dfdb95"
      - "#dfb095"
      - "#f4a986"
      - "#cc0c27"
  third:
  - type: gridmap
    title: CO₂ Emissions
    description: per hour
    height: 12.0
    unit: "CO₂ [g]"
    zoom: 9.1
    center:
    - 13.39
    - 52.51
    file: analysis/emissions/emissions_grid_per_hour.avro
    projection: EPSG:25832
    cellSize: 100
    opacity: 0.1
    maxHeight: 15
    colorRamp:
      breakpoints:
      - 30.0
      - 40.0
      - 50.0
      - 60.0
      - 70.0
      fixedColors:
      - "#1175b3"
      - "#95c7df"
      - "#dfdb95"
      - "#dfb095"
      - "#f4a986"
      - "#cc0c27"
